<template>
	<main>
		<div class="container">
			<h1>Products</h1>
			<nuxt-link to="/products/detail-products">Detail Products</nuxt-link>
		</div>
	</main>
</template>

<script>
export default {
	name: 'ProductsPage',
	data() {
		return {}
	},
	head() {
		return {
			...this.$SEOMeta({
				metaTitle: 'Products'
			})
		}
	},
	jsonld() {
		return this.$jsonLD({
			jsonLDObjects: {
				name: 'Products',
				description: 'Products list page'
			}
		})
	}
}
</script>

<style lang="scss" scoped></style>
